package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBanner;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBannerMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussBanner record);

    int insertSelective(TbPlussBanner record);

    TbPlussBanner selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussBanner record);

    int updateByPrimaryKey(TbPlussBanner record);
}